local Category = "Combine"

local NPC = { 	Name = "Female Assassin",
				Class = "npc_combine_s",
				Model = "models/thespectator/assassin.mdl",
				Category = Category	}

list.Set( "NPC", "Female Assassin", NPC)